<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="colorGradientPinkStart">#F54EA2</color>
    <color name="colorGradientPinkStop">#FF7676</color>

    <color name="colorGradientGreenStart">#42E695</color>
    <color name="colorGradientGreenStop">#3BB2B8</color>

    <color name="colorGradientBlueStart">#17EAD9</color>
    <color name="colorGradientBlueStop">#6078EA</color>

    <color name="colorGradientPurpureStart">#7C37D3</color>
    <color name="colorGradientPurpureStop">#916AD3</color>

</resources>